/* Block: categories-list (categories-list) */
.g-7cb07d7c { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-7cb07d7c .g-40f337c7 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-7cb07d7c .g-40f337c7:hover { filter: brightness(0.96); }
.g-7cb07d7c .g-5502c641 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-7cb07d7c .g-167da815 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-7cb07d7c { gap: var(--size-s); }
.g-40f337c7 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-7cb07d7c { gap: var(--size-xs); }
.g-40f337c7 { min-height: 40px; padding: 8px 16px; }
.g-5502c641 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-25221f69 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-25221f69 .g-22646e16 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-25221f69 .g-f7e3d69e { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-22646e16 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-f7e3d69e { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-73d580cf { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-8ae70eb8 { display: block; }
.g-fba9b449 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-73d580cf { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-fba9b449 { gap: var(--size-xxs); }
.g-7bfe94f0 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-f7f54806 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-ed48ce73 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-01b12e94 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-a7f75cd3 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-f7f54806 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-f7f54806 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-ed48ce73 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-b66141c3 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-5baa3015 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-5baa3015.g-deb1d844 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-98ddc17e { margin-top: var(--section-padding); }
.g-e2cec657 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-484a6829 { max-width: 510px; }
.g-bcfd19e5 { max-width: 430px; }
.g-8b87f442 { margin-top: var(--size-xs); }
.g-ecb35521 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-5c21a8a8 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-0dccad66 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-0dccad66:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-068a740b { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-999bef5a { transform: scale(1.2); margin-right: var(--size-xs); }
.g-82aa3b99 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-f5e7dc0d { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-4ec8cc0f { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-2be8e70a { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-e2cec657 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-484a6829 { max-width: initial; }
.g-bcfd19e5 { max-width: initial; }
.g-82aa3b99 { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-f5e7dc0d { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-4ec8cc0f { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-2be8e70a { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-e23cec71 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-e2cec657 { gap: var(--size-m); }
.g-ecb35521 { flex-direction: column; gap: var(--size-xxs); }
.g-5c21a8a8 { width: 100%; }
.g-0dccad66 { width: 100%; }
.g-4ec8cc0f { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-7cbbbfa5,
#header-nav-desktop .current_page_item a .g-7cbbbfa5,
#header-nav-dropdown .current-menu-item a .g-7cbbbfa5,
#header-nav-dropdown .current_page_item a .g-7cbbbfa5 {
    background-color: var(--color-text);
}

.g-b12aa1d5 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-f2cf7577 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-1dee21e4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-b3d353eb { display: none; }
.g-826a89ff { font-size: 34px; margin-right: var(--size-xxs); }
.g-98b5126b { font-size: 24px; font-weight: 600; }
.g-5c6fce2a { -ms-overflow-style: none; scrollbar-width: none; }
.g-2c06351b { display: none; }
.g-7525b030 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-7cbbbfa5 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-eb686dbc { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-eb686dbc:hover { transform: scale(1.05); }
.g-fb7606a4 { display: none; }
.g-aadad8f6 { display: none; }
.g-4d3579c6 { display: inline; }
.g-3772d853 { display: none; }
.g-8bff458c { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-8bff458c.g-2b904baa { display: flex; width: 100%; }
.g-ee931a75 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-ee931a75 .g-7cbbbfa5 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-826a89ff { font-size: 28px; }
.g-98b5126b { font-size: 20px; }
.g-7525b030 { gap: var(--size-xxs); }
.g-30045587 { display: none; }
.g-aadad8f6 { display: block; }
.g-8bff458c.g-2b904baa { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-e897144e { padding: var(--section-padding) 0; }
.g-ba8be507 { display: flex; }
.g-2b30975b { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-6eb859c5 { margin-top: var(--size-s); }
.g-971f65b6 { margin-top: var(--size-m); }
.g-a86fc340 { flex: 1; }
.g-098dc6ab { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-ba8be507 { flex-direction: column; }
.g-2b30975b { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-098dc6ab { height: 400px; }
 }@media screen and (max-width: 576px) { .g-2b30975b { padding-bottom: var(--size-m); }
.g-098dc6ab { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-6070a162 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-54040b8f { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-ccbb20c6 { text-align: center; margin-top: var(--size-xl); }
.g-9c3f8f0f { text-align: center; margin-top: var(--size-s); }
.g-a213b661 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-ccbb20c6 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-a213b661 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-1b0d722d { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-65895255 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-5fe05e5f { margin-top: var(--size-xl); text-align: center; }
.g-497eb627 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-65895255 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-65895255 { padding-bottom: 35px; }
.g-5fe05e5f { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-37792b1c .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-37792b1c .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-37792b1c .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-37792b1c .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-37792b1c .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-37792b1c .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-37792b1c .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-37792b1c .prev,
.g-37792b1c .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-37792b1c .prev,
.g-37792b1c .next,
.g-37792b1c .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-37792b1c .prev,
    .g-37792b1c .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-37792b1c .prev::before,
    .g-37792b1c .next::after {
        display: none;
    }
}

.g-37792b1c { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-37792b1c { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-44094fcc { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-44094fcc .g-ddb9d523 { position: relative; text-decoration: none; }
.g-44094fcc .g-66ead89b { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-44094fcc .g-d4fe7834 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-44094fcc .g-d4fe7834 img { width: 100%; height: 100%; object-fit: cover; }
.g-44094fcc .g-ab569530 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-44094fcc .g-6c8654af { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-44094fcc .g-cbcf843e { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-44094fcc .g-1bbe3410 { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-201cb5e4 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-201cb5e4 .g-ddb9d523 { position: relative; text-decoration: none; }
.g-201cb5e4 .g-66ead89b { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-201cb5e4 .g-d4fe7834 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-201cb5e4 .g-d4fe7834 img { width: 100%; height: 100%; object-fit: cover; }
.g-201cb5e4 .g-ab569530 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-201cb5e4 .g-6c8654af { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-201cb5e4 .g-cbcf843e { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-201cb5e4 .g-1bbe3410 { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-66ead89b { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-e6dc9665 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-e6dc9665 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-e6dc9665 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-e6dc9665 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-e6dc9665 .g-b6e398aa { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-e6dc9665 .g-62be0749 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-e6dc9665 .g-151caef5 { margin-top: var(--size-s); }
.g-e6dc9665 .g-c463d0fb { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-e6dc9665 .g-7ba08d9f { display: block; text-decoration: none; }
.g-e6dc9665 .g-7ba08d9f:hover { text-decoration: underline; }
.g-e6dc9665 .g-3a0b64cc { position: relative; color: var(--color-text); font-weight: bold; }
.g-e6dc9665 .g-3a0b64cc::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-e6dc9665 { grid-template-columns: 1fr; }
.g-e6dc9665 .g-61020f70 { order: 1; }
.g-e6dc9665 .g-2118d65d { order: 2; }
.g-e6dc9665 .g-151caef5 { margin-top: var(--size-xs); }
.g-e6dc9665 .g-c463d0fb { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-e6dc9665 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-d9cc8b68 { position: relative; }
.g-7cf623b1 { width: 100%; }
.g-9f0569d8 { position: relative; display: flex; flex-direction: column; }
.g-e768bce4 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-e768bce4::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-67b746e3 { width: 100%; height: 100%; }
.g-7f0505b0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-b34bb62d { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-298ea869 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-055155fb { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-055155fb:hover { text-decoration: underline; }
.g-faa163b5 { margin-top: var(--size-m); }
.g-e02729b5 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-9f0569d8 { padding-bottom: 40px; }
.g-298ea869 { gap: var(--size-xxs); }
.g-055155fb { height: 31px; padding: 8px 16px; }
.g-faa163b5 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-b34bb62d { padding-bottom: 0; }
.g-055155fb { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-9f0569d8 { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-67b746e3 { aspect-ratio: auto; height: 100%; }
.g-b34bb62d { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-431f0863 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-431f0863 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-431f0863 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-253ec53a { text-align: center; }
.g-621d6062 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-8a81a1b2 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-c98e985b { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-c98e985b:hover { background-color: var(--color-primary); }
.g-d8ced219 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-621d6062 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-b6c022a3 { margin-top: var(--size-m); max-width: 600px; }
.g-494e1aac { margin-top: var(--size-m); max-width: 600px; }
.g-597a48d8 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-7c0be130 { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-7c0be130 .g-ab51c391 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-7c0be130 .g-1a1f7909 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-7c0be130 .g-1a1f7909:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-38e5530c { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-f7ebd2e2 { fill: var(--color-text-light); }
.g-4199fdd2 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-38e5530c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-fb2a8b52 { padding: var(--section-padding) 0; }
.g-6cd802e7 { display: flex; }
.g-7823ae84 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-fc0f89e5 { margin-top: var(--size-s); }
.g-a0c487e0 { margin-top: var(--size-m); }
.g-94ce6d11 { flex: 1; }
.g-d97cf6a3 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-6cd802e7 { flex-direction: column; }
.g-7823ae84 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-d97cf6a3 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-7823ae84 { padding-bottom: var(--size-m); }
.g-d97cf6a3 { height: auto; }
 }

/* Block: front-page::text--0 (text) */
.g-3858167f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-1c9fdfbf { text-align: center; }
.g-3858167f { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-384f4712 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-384f4712 .g-ad0ee32c { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-384f4712 .g-ad0ee32c:hover { filter: brightness(0.96); }
.g-384f4712 .g-5fe7c437 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-384f4712 .g-81461a71 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-384f4712 { gap: var(--size-s); }
.g-ad0ee32c { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-384f4712 { gap: var(--size-xs); }
.g-ad0ee32c { min-height: 40px; padding: 8px 16px; }
.g-5fe7c437 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-d9398b8a { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-42e09e90 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-f07074a7 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-7bf6c24b { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-d9398b8a { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-d9398b8a { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-42e09e90 { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-73609e44 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-73609e44 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-8259ec64 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-8c399ec0 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-aa48c313 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-0a595a86 { display: flex; justify-content: flex-start; }
.g-309256f9 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-ee28207b { display: flex; justify-content: flex-start; align-items: center; }
.g-e1c52122 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-d050f101 { fill: var(--color-text); }
.g-a338c855 { stroke: var(--color-text); }
.g-ee65d16d { stroke: var(--color-text); }
.g-047dbf03 { display: flex; flex-direction: column; }
.g-248322cd { flex: 0 0 50%; height: 383px; }
.g-3c42c4ea { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-8c399ec0 { flex-direction: column; }
.g-aa48c313 { width: 100%; flex: 0 0 auto; }
.g-0a595a86 { flex-direction: column; }
.g-309256f9 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-420d6682 { width: 100%; display: flex; justify-content: space-between; }
.g-ee28207b { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-e1c52122 { margin-right: 0; }
.g-047dbf03 { margin-top: var(--size-xs); }
.g-248322cd { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-aa48c313 { padding: var(--size-xs); }
.g-420d6682 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-ee28207b { align-items: center; }
.g-047dbf03 { text-align: center; }
.g-248322cd { height: 370px; }
 }

/* Block: expertise::text--0 (text) */
.g-faa1d85a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-d3659ff0 { text-align: center; }
.g-faa1d85a { column-count: 1; }
 }

/* Block: expertise::process--0 (process) */
.g-18cd0ce7 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-18cd0ce7::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-89abb077 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-89abb077::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-d05f9466::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-6056cb88 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-9a5cf386 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-739a0d6c { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-ec1a09ee { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-3e38bb28 { padding-bottom: 37px; }
.g-3e38bb28::before { bottom: 0; }
.g-e32c12a8 { padding-top: 35px; }
.g-e32c12a8::before { top: 0; }
@media screen and (max-width: 768px) { .g-18cd0ce7 { flex-direction: column; }
.g-18cd0ce7::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-eb658726 { width: 50%; }
.g-6056cb88 { margin: 0; align-self: initial; }
.g-9a5cf386 { order: 2; margin-left: auto; align-self: initial; }
.g-739a0d6c { order: 3; align-self: initial; }
.g-ec1a09ee { margin-left: auto; align-self: initial; }
.g-89abb077 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-89abb077::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-3e38bb28 { padding-bottom: var(--size-xs); }
.g-e32c12a8 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-e32c12a8::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-18cd0ce7::before { left: 0; }
.g-eb658726 { width: 100%; }
.g-6056cb88 { margin: 0; }
.g-9a5cf386 { margin: 0; }
.g-739a0d6c { margin: 0; }
.g-ec1a09ee { margin: 0; }
.g-89abb077 { padding-left: var(--size-s); }
.g-89abb077::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-3e38bb28 { margin: 0; padding-top: 35px; }
.g-e32c12a8 { padding-top: 35px; }
 }

/* Block: expertise::about--0 (about) */
.g-edee6fe7 { display: flex; align-items: center; gap: var(--size-m); }
.g-2b6c94b8 { flex: 1; }
.g-2b083b68 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-edee6fe7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-b566ec40 { text-align: center; }
 }

/* Block: expertise::text--1 (text) */
.g-4d2cbbea { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-4d2cbbea { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-4d2cbbea { padding: var(--size-s); }
 }

/* Block: expertise::about--1 (about) */
.g-0a9d34e3 { padding: 0; }
@media screen and (max-width: 1280px) { .g-4e769091 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-0a9d34e3 { padding: 0 var(--wrapper-padding); }
.g-759c3654 { column-count: 1; }
.g-4e769091 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-759c3654 { text-align: center; }
 }

/* Block: approach::about--0 (about) */
.g-fa8190a6 { display: flex; align-items: center; gap: var(--size-m); }
.g-0c2571eb { flex: 1; }
.g-afcc9cca { flex: 1; }
@media screen and (max-width: 768px) { .g-fa8190a6 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-afcc9cca { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-f9a9ec6d { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-f9a9ec6d::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.g-7c7b2e06 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-7c7b2e06::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-2f732209::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-2895ee1d { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-2553a42b { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-f6518108 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-b2e0d9b1 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-81195e2f { padding-bottom: 37px; }
.g-81195e2f::before { bottom: 0; }
.g-c222f9d3 { padding-top: 35px; }
.g-c222f9d3::before { top: 0; }
@media screen and (max-width: 768px) { .g-f9a9ec6d { flex-direction: column; }
.g-f9a9ec6d::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-3b05afa2 { width: 50%; }
.g-2895ee1d { margin: 0; align-self: initial; }
.g-2553a42b { order: 2; margin-left: auto; align-self: initial; }
.g-f6518108 { order: 3; align-self: initial; }
.g-b2e0d9b1 { margin-left: auto; align-self: initial; }
.g-7c7b2e06 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-7c7b2e06::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-81195e2f { padding-bottom: var(--size-xs); }
.g-c222f9d3 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-c222f9d3::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-f9a9ec6d::before { left: 0; }
.g-3b05afa2 { width: 100%; }
.g-2895ee1d { margin: 0; }
.g-2553a42b { margin: 0; }
.g-f6518108 { margin: 0; }
.g-b2e0d9b1 { margin: 0; }
.g-7c7b2e06 { padding-left: var(--size-s); }
.g-7c7b2e06::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-81195e2f { margin: 0; padding-top: 35px; }
.g-c222f9d3 { padding-top: 35px; }
 }

/* Block: approach::text--0 (text) */
.g-316243f5 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-b7525322 { text-align: center; }
.g-316243f5 { column-count: 1; }
 }

/* Block: approach::about--1 (about) */
.g-63e83566 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-8724c920 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-53a420ac { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-53a420ac { width: 100%; }
 }@media screen and (max-width: 576px) { .g-63e83566 { padding: 0; flex-direction: column-reverse; }
.g-8724c920 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-53a420ac { text-align: center; }
 }

/* Block: approach::text--1 (text) */
.g-f2716216 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-f2716216 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-f2716216 { padding: var(--size-s); }
 }